name = "Powder Power [FORGE/NEOFORGE]"
filename = "PowderPower-Forge-1.20.1-3.7.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d6afe290d2188f12d66dfb8c8c3faa5fa95a3579"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5175244
project-id = 254677
